body{
	background-color:black;
	font-family: Georgia;
    font-size: 11px;
	color: #cccccc;
}

a:link, a:hover, a:visited{
	font-size: 11px;
	color:#9e020d;
}

#total{
	width:800px;
	height:800px;
	border:none;
	margin:0;
}

#haut{
	width:100%;
	height:175px;
	border:none;
	margin:0;
	padding:0;
	background-image:url("haut.png");
}

#menuPourDefile{
	position:relative;
	top:30px;
	left:140px;
}

#milieu{
	border:none;
	margin:0;
	padding:0;
	width:100%;
	height:247px;
}

#imAdmins{
	width:122px;
	height:100%;
	float:left;
	margin:0;
	padding:0;
	border:none;
	background-image:url("admins.png");
}

#imDisclaimer{
	width:678px;
	height:100%;
	float:right;
	margin:0;
	padding:0;
	border:none;
	background-image:url("disclaimer.png");
}

#milieu2{
	border:none;
	margin:0;
	padding:0;
	width:100%;
	height:318px;
	clear:both;
}

#imMenu{
	width:385px;
	height:100%;
	float:left;
	margin:0;
	padding:0;
	border:none;
	background-image:url("menu.png");
}

#conteneur2{
	width:415px;
	height:100%;
	float:right;
	margin:0;
	padding:0;
	border:none;
	background-image:url("defilant.png");
}

#conteneur{	
	overflow:hidden;
	position:relative;
	width:90%;
	height:80%;
	position:relative;
	top:20px;
	left:30px;
}

#defile{
			margin:0px;
			position:relative;
			bottom:0px;
			text-align:justify;
		}

#bas{
	border:none;
	margin:0;
	padding:0;
	width:100%;
	height:60px;
	clear:both;
	background-image:url("bas.png");
}

#pCopyscape{
	margin-left:400px;
	padding-top:80px;
}

*+html #pCopyscape, * html #pCopyscape{
	position:relative;
	bottom:15px;
}

.centrer{
	text-align:center;
	margin:auto;
}

.gauche{
	text-align:left;
	position:relative;
	top:2px;
}

html>/**/body .droite{
	float:right;
	position:relative;
	bottom:2px;
}

*+html .droite,  * html .droite{
	text-align:right;
}

.enTete{
	border:none;
	border-collapse:collapse;
	margin-right:5px;
	margin-left:5px;
}

.rouge{
	color:red;
}

.gras{
	font-weight:bold;
}

.souligne{
	text-decoration:underline;
}

.gris{
	color:#858585;
}

.rougeC{
	color:#FF7474;
}

.decalDroite{
	margin-left:75px;
}

.petit{
	font-size:10px;
}